Local Community

Certificate expired while installing add-on

Hello,

I’m trying to add phpstorm to flywheel local but I cannot install the add-on with the certificate has expired message.

I also downloaded it from github and put it on the addons directory, but it’s not detected.

Does anyone know how to solve this?
Instructions please.

Latest version of local and windows 10.

This should now be resolved. Our previous CDN has a certificate chain issue that hasn’t been resolved so we moved to a new CDN.

Sorry for the trouble!

This topic was automatically closed 12 hours after the last reply. New replies are no longer allowed.